» Ubuntu » 套件

Error

two or more packages specified (gmerlin-dbg quantal)